Subject: Re: [bug#33104] [PATCH] services: httpd: Allow using it with PHP.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 25 Oct 2018 22:23:07 +0200

Hi Florian!

Florian Pelz <[email-masked]> skribis:

> * gnu/services/web.scm (httpd): Make existing httpd-module API public.
> * doc/guix.texi (Apache HTTP Server): Document its usage with PHP-FPM.

At first sight this LGTM but I’m no expert.  Chris, WDYT?  Please apply
if it looks good to you!

Thank you,
Ludo’.